Last updatedOct 2, 2019

Rate this page:

Index Recoverer module

Applicable:

Confluence 5.8 to 6.15

Direct access to Lucene is deprecated from Confluence 7.0. You should not rely on this module.

Rate this page: